This is a live mirror of the Perl 5 development currently hosted at https://github.com/perl/perl5
Disallow using too old gcc in {Tru64,Digital UNIX,DEC OSF/1}.
authorJarkko Hietaniemi <jhi@iki.fi>
Tue, 21 Mar 2000 18:59:39 +0000 (18:59 +0000)
committerJarkko Hietaniemi <jhi@iki.fi>
Tue, 21 Mar 2000 18:59:39 +0000 (18:59 +0000)
commit2cae8c0d705cc1af2904974ee1f32be623629ff9
tree74ade60414008af6fa29bc6d4afa69e8e5f1b8ec
parentdd858076e74b9b9d8ba6d968be8b63379f86a582
Disallow using too old gcc in {Tru64,Digital UNIX,DEC OSF/1}.
(Even gcc 2.95 doesn't seem to be working 100%.)

p4raw-id: //depot/cfgperl@5860
hints/dec_osf.sh
pod/perldelta.pod